On Apr 29, 4:55    㮮
> Is it a rubygems problem or an error of mine ? For two days now :
>
> C:\Documents and Settings\Michel>gem update
> Updating installed gems
> ERROR:  
> SocketError: getaddrinfo: He inconnu.
> (http://rubygems.org/latest_specs.4.8.gz)
>

Can you browse rubygems.org and download gems from the browser?

Are you or were you behind a proxy?

If so, please use --http-proxy with gem install:


gem install foo --http-proxy=http://user:pass@server:port/

Get the proxy information from your current browser.

--
Luis Lavena